package com.emr.dao;

import com.emr.entity.EmrComomSet;

public interface EmrComomSetMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(EmrComomSet record);

    int insertSelective(EmrComomSet record);

    EmrComomSet selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(EmrComomSet record);

    int updateByPrimaryKey(EmrComomSet record);
}